﻿<div class="card">
    <div class="card-header alert-danger">
        Error
    </div>
    <div class="card-body">
        <h5 class="card-title">Accès non authorisé</h5>
        <p class="card-text">Vous n'avez pas les droits pour accéder à cette page.</p>
        <a  asp-controller="Home" asp-action="Index"  class="btn btn-danger">Retour Accueil</a>
    </div>
</div>
